ubuntu lumaqq修复问题

上网、浏览、聊天、下载等
回复
q178014479
帖子: 1
注册时间: 2007-05-06 11:34
送出感谢: 0
接收感谢: 0

ubuntu lumaqq修复问题

#1

帖子 q178014479 » 2007-05-06 11:42

我前天安装jer1.5可是安装出错,然后我再次输入就变成这样了:
k@k:~$ sudo apt-get install sun-java6-jre
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
我昨天去网站查一下,说什么是出错要修复叫我输入:
dpkg出错,先用sudo dpkg --configure -a 修复问题,然后再安装一次吧
我就依照输入:
k@k:~$ sudo dpkg--configure-a
Password:
sudo: dpkg--configure-a: command not found
为什么会这样的??那位高手可以教教我啊,如果可以的话麻烦详细一点!!!!![/b]
头像
vbem
帖子: 239
注册时间: 2006-09-13 9:09
送出感谢: 0
接收感谢: 0

#2

帖子 vbem » 2007-05-06 19:37

dpkg空格--configure空格-a
回复

回到 “因特网相关软件”